@charset "utf-8";
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin:0 0 0 0;
	background-color:#5A5A5A;
	line-height: 0em;
	color:#505050;
	background-image:url(../images/main_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
}
/* IE7でpadding指定 */

*:first-child+html body {
	padding-left: 1px;
}
/* IE6以下でpadding指定 */

*html body {
	padding-left: 1px;
}



/* safari only \*/

html:\66irst-child body {
 padding-left: 1px;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
 body {
padding-left: 1px;
}
}
html, body, #container {
	height: 100%;
}
body > #container {
	height: auto;
	min-height: 100%;
}
div#main {
	width: 100%;
	height: 100%;
	text-align: center;
	position: relative;
	margin: 0px auto;
	padding-bottom: 139px;
}
div#content {
	width: 950px;
	text-align: left;
	margin: 0 auto;
}
/* リンク指定 */

a:link {
	color:#305CCE;
	text-decoration:none;
}
a:visited {
	color:#305CCE;
	text-decoration:none;
}
a:hover {
	color:#53D7F2;
	text-decoration:underline;
}
a:active {
	color:#305CCE;
}
/*////////////////////////////////// 左エリア////////////////////////////////// */

div#left {
	width: 254px;
	float: left;
	display: inline;
}
/* //////////////////////////////////メニュー////////////////////////////////// */

/* ロゴ */

div#logo {
	margin-bottom:10px;
}
div#menu {
	width: 224px;
	margin:0px 0px 10px 30px;
	float: left;
	display: inline;
}
ul#btn {
	margin:0;
	padding:0;
	display: inline;
	font-size:0px;
}
ul#btn li {
	list-style-type: none;
	line-height:0;
	float: left;
	vertical-align:bottom;
	background-repeat: no-repeat;
	background-position: left top;
	display: inline;
}
ul#btn li a {
	display: block;
}
/* Second Level UL List*/

ul#btn ul {
	margin:0;
	padding:0;
	width:224px;
}
ul#btn ul li {
	height:27px;
}
/* styling of submenu item */

ul#btn ul li a {
	margin:0;
	padding:0;
	width:224px;
	height:27px;
	text-indent:0;
	text-decoration:none;
}
/* remove border bottom of the last item */

ul#btn ul li a.last {
	border-bottom: none;
}
/* Using CSS Sprite for menu item */

ul#btn li.top {
	background-image: url(../images/btn_top_2.jpg);
}
ul#btn li.about {
	background-image: url(../images/btn_about_2.jpg);
}
ul#btn li.character {
	background-image: url(../images/btn_character_2.jpg);
}
ul#btn li.story {
	background-image: url(../images/btn_story_2.jpg);
}
/* アコーディオンworld */
ul#btn li.world {
	background-image: url(../images/btn_sub_bg.gif);
	background-repeat:repeat-y;
}
ul#btn li.world a.btn {
	height:54px;
	background-image: url(../images/btn_world_2.jpg);
	background-repeat:no-repeat;
}

ul#btn li.world div.sub1 {
	margin-top:12px;
	height:27px;
	float: left;
	background-image: url(../images/btn_world1_2.gif);
	background-repeat:no-repeat;
	display: inline;
}
ul#btn li.world div.sub2 {
	height:27px;
	float: left;
	background-image: url(../images/btn_world2_2.gif);
	background-repeat:no-repeat;
	display: inline;
}
ul#btn li.world div.sub3 {
	height:27px;
	float: left;
	background-image: url(../images/btn_world3_2.gif);
	background-repeat:no-repeat;
	display: inline;
}
ul#btn li.world div.sub4 {
	height:27px;
	float: left;
	background-image: url(../images/btn_world4_2.gif);
	background-repeat:no-repeat;
	display: inline;
}
ul#btn li.world div.sub5 {
	height:27px;
	float: left;
	background-image: url(../images/btn_world5_2.gif);
	background-repeat:no-repeat;
	display: inline;
	cursor:default;
}
ul#btn li.world div.sub6 {
	height:27px;
	margin-bottom:12px;
	float: left;
	background-image: url(../images/btn_world6_2.gif);
	background-repeat:no-repeat;
	display: inline;
	cursor:default;
}

/* アコーディオンsystem */
ul#btn li.system {
	background-image: url(../images/btn_sub_bg.gif);
	background-repeat:repeat-y;
}
ul#btn li.system ul {
}
ul#btn li.system a.btn {
	height:43px;
	background-image: url(../images/btn_system_2.jpg);
	background-repeat:no-repeat;
}
ul#btn li.system div.sub1 {
	margin-top:12px;
	height:27px;
	float: left;
	background-image: url(../images/btn_system1_2.gif);
	background-repeat:no-repeat;
	display: inline;
}
ul#btn li.system div.sub2 {
	height:27px;
	float: left;
	background-image: url(../images/btn_system2_2.gif);
	background-repeat:no-repeat;
	display: inline;
}
ul#btn li.system div.sub3 {
	height:27px;
	float: left;
	background-image: url(../images/btn_system3_2.gif);
	background-repeat:no-repeat;
	display: inline;
}
ul#btn li.system div.sub4 {
	height:27px;
	float: left;
	background-image: url(../images/btn_system4_2.gif);
	background-repeat:no-repeat;
	display: inline;
	cursor:default;
}
ul#btn li.system div.sub5 {
	height:27px;
	float: left;
	background-image: url(../images/btn_system5_2.gif);
	background-repeat:no-repeat;
	display: inline;
}
ul#btn li.system div.sub6 {
	height:27px;
	margin-bottom:12px;
	float: left;
	background-image: url(../images/btn_system6_2.gif);
	background-repeat:no-repeat;
	display: inline;
}
ul#btn li.spec {
	background-image: url(../images/btn_spec_2.jpg);
}
ul#btn li.movie {
	background-image: url(../images/btn_movie_2.jpg);
}
ul#btn li.download {
	background-image: url(../images/btn_download_2.jpg);
}

/* アコーディオンspecial */
ul#btn li.special {
	background-image: url(../images/btn_sub_bg.gif);
	background-repeat:repeat-y;
}
ul#btn li.special ul {
}
ul#btn li.special a.btn {
	height:43px;
	background-image: url(../images/btn_special_2.jpg);
	background-repeat:no-repeat;
}
ul#btn li.special div.sub1 {
	margin-top:12px;
	height:27px;
	float: left;
	background-image: url(../images/btn_special2_2.gif);
	background-repeat:no-repeat;
	display: inline;
}
ul#btn li.special div.sub2 {
	height:27px;
	margin-bottom:12px;
	float: left;
	background-image: url(../images/btn_special3_2.gif);
	background-repeat:no-repeat;
	display: inline;
}
ul#btn li.special div.sub3 {
	height:27px;
	margin-bottom:12px;
	float: left;
	background-image: url(../images/btn_special3_2.gif);
	background-repeat:no-repeat;
	display: inline;
}

/* //////////////////////////////////バナー////////////////////////////////// */

div#banner_1 {
	width: 203px;
	height:74px;
	margin:0px 11px 10px 40px;
	background-image: url(../images/banner_1_2.gif);
	float: left;
	display: inline;
}
div#banner_2 {
	width: 203px;
	height:74px;
	margin:0px 11px 10px 40px;
	background-image: url(../images/banner_2_2.gif);
	float: left;
	display: inline;
}

div#banner_3 {
	width: 203px;
	height:74px;
	margin:0px 11px 10px 40px;
	background-image: url(../images/banner_3_2.gif);
	float: left;
	display: inline;
}

div#banner_4 {
	width: 203px;
	height:74px;
	margin:0px 11px 10px 40px;
	background-image: url(../images/banner_4_2.gif);
	float: left;
	display: inline;
}

/* //////////////////////////////////右エリア////////////////////////////////// */

div#right {
	width: 696px;
	float: right;
	display: inline;
}
div#alert {
	width: 576px;
	float: left;
	margin-top:24px;
	margin-left:12px;
	display: inline;
}
div#top_alert {
	width: 576px;
	float: left;
	margin-left:54px;
	margin-bottom:20px;
	padding-bottom:20px;
	display: inline;
}
div#logo-part {
	width: 34px;
	height:212px;
	float: left;
	display: inline;
}
div#tit {
	width: 610px;
	height:45px;
	margin:45px 40px 0px 11px;
	float: right;
	display: inline;
}
div#tit_left {
	width: 58px;
	height:45px;
	float: left;
	display: inline;
}
div#tit_right {
	width: 552px;
	height:45px;
	float: right;
	overflow: hidden;
	display: inline;
}
ul.sexyCycle-content {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 545;
	height:45;
	position: absolute;
}
li.sexyCycle-content {
	margin: 0;
	padding: 0;
}
.sexyCycle {
	position: relative;
	overflow: hidden;
	float: left;
	margin: 0;
	padding: 0;
}
.sexyCycle-wrap {
	position: relative;
	width: 545px;
	height:45px;
}
.sexyCycle-content {
	width: 545;
	height:45;
	position: absolute;
	overflow: hidden;
}
div#page_top {
	margin:10px 73px 10px 520px;
	float: right;
	display: inline;
}
/* フッター */

div#footerArea {
	position: relative;
	margin-top: -139px;
	height: 139px;
	clear:both;
}
